### Name: readGPR
### Title: Reading GenePix gpr file
### Aliases: readGPR
### Keywords: programming

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
gprData <- readGPR(fnames="9Mm137.gpr", path=datadir)



